file(REMOVE_RECURSE
  "CMakeFiles/uart.dir/uart.cc.o"
  "CMakeFiles/uart.dir/uart.cc.o.d"
  "uart"
  "uart.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/uart.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
